.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-2ba64fc3-8d2e-e469-3432-84241b470da4 {
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-ae0dc51a-26f0-c751-b42a-3533a47fced9 {
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-b184bf70-e15d-a073-79a5-feabae85b70a {
font-weight: 400 !important;
padding-bottom: 1vw !important;
}
.lfr-layout-structure-item-42dcf562-9717-8007-7b3d-355858e396ab {
}.lfr-layout-structure-item-e11335df-cc02-2abe-4fbd-6fa5f7e9607d {.btn-block

}.lfr-layout-structure-item-525e22dc-0bd3-3191-3821-95508ab4fb23 { 
    
}.lfr-layout-structure-item-99b85802-eb8d-bb4b-7ac5-eefca1838ad8 {
background-color: var(--gray-100) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4f979c26-72c2-6e13-b241-19066007edd3 {
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-c34849d2-2215-0904-caee-5d21e201480d {
background-color: var(--gray-100) !important;
}
.lfr-layout-structure-item-5df738c1-a615-cac8-3c0d-7d3cffe926a2 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5c49ec5c-ce4c-c7fd-46a5-3ec7abd612e8 {
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-37dc0a4b-a690-0ee9-0624-4686d1e3cd35 {
background-color: var(--gray-100) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f59c378b-8d20-ee90-7b22-4bf7e2854fc0 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b8cf2736-0bd4-bd40-90d7-c97395c14782 {
background-color: var(--gray-100) !important;
}
.lfr-layout-structure-item-0dc1c45d-6f02-7ebb-2e54-4d0d9cbbfd24 {
padding-bottom: 3vw !important;
}
.lfr-layout-structure-item-20195dec-7a5a-e291-b47e-edfa6f95f72b {
background-color: var(--gray-100) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2c4e9fea-2487-3d63-da0d-4227fc03a39f {
background-color: var(--gray-100) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5d39aabd-99e9-9075-ce7e-fd386c95a7d7 {
gap:1rem;
}.lfr-layout-structure-item-cdb52720-4d27-ceab-bab6-ff31d3f539da {
background-color: var(--gray-100) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: 1.25rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
box-shadow: var(--box-shadow-sm) !important;
}
.lfr-layout-structure-item-640b7805-6152-9eb1-6148-55556857843e {
background-color: var(--gray-100) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a068c479-31b7-1b69-164e-ab97e4dacce3 {
margin-bottom: 1.5rem !important;
max-width: 400px !important;
}
.lfr-layout-structure-item-b9e49114-4888-99e6-7cdf-4f15678a5c49 {
font-size: 2rem !important;
}
.lfr-layout-structure-item-2f0b3a89-c537-8a2c-c7c2-14adfc89efed {
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-ff9bcafe-fe4b-6169-9c5a-b755f4680777 {
padding-bottom: 3vw !important;
}
.lfr-layout-structure-item-151daed8-0721-305d-eb27-b705b0c8ca3a {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ba0245f8-b82c-b88e-c5e5-e946e358a508 {
display: none !important;
}
.lfr-layout-structure-item-beabdaf8-07d0-1ba7-dddd-f9481b7ad560 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a043732e-5dda-18b5-9f4e-63487ed3cd4c {
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-95fa3cb7-9251-461c-a1b0-c2fab6728f9f {
max-width: 134px !important;
}
.lfr-layout-structure-item-95fa3cb7-9251-461c-a1b0-c2fab6728f9f {
.component-image{
overflow: visible !important;
}
.component-image a{
height: 100%;
  width: 100%;
  display: block;
}
}.lfr-layout-structure-item-5d6d78b5-7456-807e-8fb0-3894c85f14f7 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-0086262c-0e38-c955-7016-a17c5789f578 {
text-align: center !important;
}
.lfr-layout-structure-item-f5d7f1e8-dc44-d66f-6972-08ba096137b4 {
text-align: center !important;
}
.lfr-layout-structure-item-9b3d51b5-37d3-b912-6316-fa15d2ab6c95 {
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-afa5ad1b-a91d-99f0-8006-f7c47c4fa639 {
color: var(--white) !important;
}
.lfr-layout-structure-item-ccc3d8b7-7e18-fff6-73d7-6aeee8d6bb20 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-648d4bd9-f0da-e991-5b13-f3bf057f45e9 {
background-color: var(--primary) !important;
}
.lfr-layout-structure-item-9ba9b18a-ff05-6f96-b158-cde821bf7940 {
gap: 1rem;
@media screen and (max-width:1199px) {
  flex-direction: row-reverse !important;
}
}.lfr-layout-structure-item-16e9724c-c302-10eb-c4d8-c150a740dd96 {
font-size: 2rem !important;
}
.lfr-layout-structure-item-0c444cd1-c47b-b960-a50c-260abfaecf80 {
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-8955ca98-a02a-d608-2a7e-3c1a6247c27a {
background-color: var(--gray-100) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2e47af4c-00d6-baa5-4633-74a7676e07fa {
font-weight: 400 !important;
}
.lfr-layout-structure-item-beeb7095-bf96-117b-4882-4928f5f6d718 {
display: none !important;
text-align: center !important;
}
.lfr-layout-structure-item-cd7d7eac-4465-b85b-ceb7-5a671c4c0635 {
color: var(--primary) !important;
}
.lfr-layout-structure-item-5fd3b411-8438-95b2-ad88-267de491bb50 {
gap: 3rem;
@media screen and (min-width:1024px) {
justify-content: start
}
}.lfr-layout-structure-item-42f5d101-75fc-2239-889e-6e32d1d1e44e {
text-align: center !important;
}
.lfr-layout-structure-item-bf4d8f51-28b1-dbc7-5922-6f98a0f6402b {
padding-bottom: 3vw !important;
}
.lfr-layout-structure-item-0598b5b7-a731-f723-7c8b-b413e070a415 {
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-f271dfb1-4e27-0e73-e5af-4b7a689c2756 {
background-color: var(--gray-100) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b39ecdc3-bc95-a391-c58d-b88dda5f0f31 {
background-color: var(--primary) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-5ef6a444-f1e5-e3fd-a776-b6c75c6c6f59 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-55fc809d-d754-2db8-c083-235d06e17830 {
@media screen and (min-width:1024px) {
justify-content: start;
}
}.lfr-layout-structure-item-2390d0af-e2e7-e324-5add-a73c5f525cb9 {
font-size: var(--font-size-sm) !important;
}
.lfr-layout-structure-item-03276bd6-319a-c501-a43e-32744eac5fc2 {
font-size: 2rem !important;
}
.lfr-layout-structure-item-a10f4fe0-710c-587e-d737-e311acb89bae {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f0524d10-4bf7-0df0-2aae-9249b6773605 {
background-color: var(--gray-100) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: 2.5rem !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-79b53ebc-094f-df6c-cf46-b770a7b458c1 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b8cf2736-0bd4-bd40-90d7-c97395c14782 {
margin-top: -1.2rem !important;
}
.lfr-layout-structure-item-19da9cf5-2bb4-854c-4b90-9d0b77676943 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-afa5ad1b-a91d-99f0-8006-f7c47c4fa639 {
display: none !important;
}
.lfr-layout-structure-item-7486d336-83d2-8d37-86fc-d850e6d2231d {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-def47040-b1e8-39b5-230f-341d646ee967 {
display: none !important;
}
.lfr-layout-structure-item-2390d0af-e2e7-e324-5add-a73c5f525cb9 {
margin-bottom: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-afa5ad1b-a91d-99f0-8006-f7c47c4fa639 {
display: none !important;
}
.lfr-layout-structure-item-def47040-b1e8-39b5-230f-341d646ee967 {
display: none !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-99b85802-eb8d-bb4b-7ac5-eefca1838ad8 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c34849d2-2215-0904-caee-5d21e201480d {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-37dc0a4b-a690-0ee9-0624-4686d1e3cd35 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b8cf2736-0bd4-bd40-90d7-c97395c14782 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-20195dec-7a5a-e291-b47e-edfa6f95f72b {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2c4e9fea-2487-3d63-da0d-4227fc03a39f {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-640b7805-6152-9eb1-6148-55556857843e {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-afa5ad1b-a91d-99f0-8006-f7c47c4fa639 {
display: none !important;
}
.lfr-layout-structure-item-def47040-b1e8-39b5-230f-341d646ee967 {
display: none !important;
}
.lfr-layout-structure-item-5fd3b411-8438-95b2-ad88-267de491bb50 {
text-align: left !important;
}
.lfr-layout-structure-item-5fd3b411-8438-95b2-ad88-267de491bb50 {
gap: 3rem; justify-content: center

}.lfr-layout-structure-item-f271dfb1-4e27-0e73-e5af-4b7a689c2756 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b39ecdc3-bc95-a391-c58d-b88dda5f0f31 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f0524d10-4bf7-0df0-2aae-9249b6773605 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}